/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}

#wrap {
	overflow-x: hidden;
}



/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1220px) {

	/***** MAIN NAVIGATION *****/
	
	div.mainNav {
		/* width: 0; */
		height: 0;
		background: none;
	}

		.toggleMainNav {
			display: block;
			height: 50px;
			line-height: 50px;
			background: rgb(11, 44, 113);
			color: white;
			font-size: 18px;
			padding-left: 50px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-weight: normal;
			position: fixed;
			top: 0;
			right: 0;
			left: 0;
			z-index: 10000;
		}
		
		.toggleMainNav i {				
			position: absolute;
			left: 1%;
			font-size: 40px;
			top: 5px;
			webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;	
		}
	
		.open .toggleMainNav i {
			transform: rotate(90deg);
		}

			ul.mainNavList {
				width: 320px;
				height: 100%;
				position: fixed;
				z-index: 900;
				background: #071E4E;
				top: 50px;
				margin-top: 0;
				-webkit-transform: translate3d(-340px, 0, 0);
				transform: translate3d(-340px, 0, 0);
				transition: transform 0.3s ease-in-out;
			}

			.open ul.mainNavList {
				-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(-20px, 0, 0);
				transition: transform 0.3s ease-in-out;	
			}

			ul.mainNavList li a {
				border-left: 0;
				border-bottom: 1px solid #106eae;
			}

				ul.mainNavList li.lev1 {
					float: none;
				}

				ul.mainNavList li.first a:link, ul.mainNavList li.first a:visited {
					width: 100%;
				}	

				ul.mainNavList li.lev1 a:link, ul.mainNavList li.lev1 a:visited {
					display: block;
				}

				body#home div#mainNav ul.mainNavList li.onPath.lev1 a {
					width: 100%;
				}

	/***** PAGE NAVIGATION *****/

	.togglePageNav {
			display: block;
			height: 50px;
			line-height: 50px;
			background: rgb(11, 44, 113);
			color: white;
			font-size: 18px;
			padding-left: 50px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-weight: normal;
			position: relative;
			top: 0;
			right: 0;
			left: 0;
			z-index: 10000;
		}
		
		.togglePageNav i {				
			position: absolute;
			left: 1%;
			font-size: 40px;
			top: 5px;
			webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;	
		}
	
		.open .togglePageNav i {
			transform: rotate(90deg);
		}

		.sidebar {
			width: 100%;
		}

		.sidebar div.sidebarInner {
			display: none;
		}

		.sidebar.open div.sidebarInner {
			display: block;
		}

	/***** GRID *****/

	.col {
		padding: 0 1%;
	}

	/***** WRAP *****/

	#wrap {
		position: relative;
		top: 40px;
	}

	/***** HEADER *****/



	/***** BANNER *****/	

	.bannerSlider .text {
		width: 60%;
	}

	.flex-direction-nav a {
		top: auto;
		bottom: 30px;
	}

	.flex-direction-nav a.flex-next {
		right: 2%;
	}

	.flex-direction-nav a.flex-prev {
		left: 2%;
	}

	.flex-direction-nav a:before {
		font-size: 50px;
	}

	/***** MAIN CONTENT *****/

	.span8.content {
		width: 100%;
	}

	div#path {
		margin-top: 5px;
	}

}

@media all and (max-width: 850px) {

	/***** BANNER *****/	

	.bannerSlider .text {
		left: 0;
		bottom: 0px;
		width: 100%;
		padding: 10px 1%;
	}

	.bannerSlider .text h2 {
		padding: 0 1%;
		font-size: 24px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		display: none;
	}	

	.flex-control-nav {
		bottom: auto;
		top: 5px;
		right: 1%;
	}

	.featureWrap .col.span25 {
		width: 100%;
	}

	.sample .col > div.inner.featureOffer {
		margin-bottom: 10px;
		min-height: 0;
	}	

	[class^="icon-"], [class*=" icon-"] {
		float: left;
		font-size: 60px;
	}

	h1#pageTitle {
		font-size: 24px;
	}

}

@media all and (max-width: 600px) {

	.row {
		margin: 20px auto 0;
	}	

	.col {
		width: 100%;
	}

	.offset1 {
		margin-left: 0;
	}

	.header .contact,
	.header .tagline {
		float: none;
		text-align: center;
	}

	.header h1 a {
		background: transparent url(../images/layout/logoMob.png) 0 0 no-repeat;
		width: 145px;
		height: 95px;
		left: 50%;
		margin-left: -72.5px;
	}

}


@media all and (max-width: 500px) {

	.dccom_gdNews article figure.thumb {
		width: 100px;
	}

	.dccom_gdNews article div {
		padding-left: 120px;
	}

}

@media all and (max-width: 380px) {

	.dccom_gdNews article figure.thumb {
		width: 100%;
		float: none;
	}

	.dccom_gdNews article div {
		padding-left: 0;
		padding-top: 20px;
	}

}